<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1164</idno>
            <idno type="nines">rce2286</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Harry Ransom Humanities Research Center, University of Texas, Austin. Previously published: Charles Ramos, The Letters of Robert
               Southey to John May: 1797–1838 (Austin, Texas, 1976), pp. 107–109.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1164" type="letter">
            <head>1164. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1806-03-14">14 March 1806</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John May Esq<hi rend="sup">r</hi>/ Richmond/ Surry<lb/>Stamped: KESWICK/
                  298<lb/>Postmarks: E/ MAR17 /1806; 10o’Clock/ MR.17/ 1806F.N.<hi rend="sup">n</hi>
                  <lb/>Watermark: shield/ 1803/ T Botfield<lb/>Endorsement: N<hi rend="sup">o</hi>. 117 1806/ Robert Southey/ No place 14<hi
                     rend="sup">th</hi> March/ rec<hi rend="sup">d</hi>. 17<hi rend="sup">th</hi> d<hi rend="sup">o</hi>/ ans<hi rend="sup">d</hi>.
                     22<hi rend="sup">d</hi> d<hi rend="sup">o</hi>
                  <lb/>MS: Harry Ransom Humanities Research Center, University of Texas, Austin. ALS; 3p.<lb/>Previously published: Charles Ramos, <title>The
                     Letters of Robert Southey to John May: 1797–1838</title> (Austin, Texas, 1976), pp. 107–109.</note>
            </head>
            <opener>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> I have been thinking over your letter in much perplexity. Certainly I will myself make enquiry upon the spot, but there
               are some reasons which induce me to wish to do it on my return from London, rather than on my way there. <note n="1" place="foot"
                  resp="editors">
                  <ref type="m" target="people.html#HillHerbertUncle">Herbert Hill</ref> had the living of a parish at Staunton-Upon-Wye,
                  Herefordshire, which, while he was in Lisbon, he had left in the care of <ref type="m" target="people.html#ThomasDr">Dr
                  Thomas</ref>, father of his business agent <ref type="m" target="people.html#ThomasWilliamBowyer">William Bowyer Thomas</ref>, who
                  had died in 1802. Southey was preparing to investigate the payment of tithes on Hill’s estate for him while he was abroad; see
                  Southey to Charles Danvers, 17 March 1806, Letter 1166.</note> One main one is that when in London I should be able to learn what
               enquiries to make, &amp; in what manner to set about them, – of which I feel at present most uncomfortably ignorant. The other
                  <del>xxx</del> may perhaps appear less cogent to you than it seems – &amp; than it really is to myself. There is a good deal of
               cross country road to get over, in a track untravelled by stages. Had I a chair of my own, or a servant on horseback with me, this
               would signify nothing – but as it is it would <del>x</del> occasion a heavy expence in post-chaises. Now when I shall be returning in
               May, the weather will not be so cold but that I can travel in the stage as far as it goes without a great coat, – &amp; then <hi
                  rend="ital">more meo</hi>
               <note n="2" place="foot" resp="editors">‘As is my habit’.</note> sling my knapsack &amp; pedestrianize the rest of the way. But
                  <del>x</del> at this time it is impossible to leave the great coat behind – &amp; as impossible to walk with it. However if you
               think time of consequence I will pursue your plans.</p>
            <p rend="indent1"> There are some circumstances which lead me to think with <ref type="m" target="people.html#HillHerbertUncle">my
                  Uncle</ref> that the roguery is in the parishioners. The tithes were let for 200 £ per year, for two years, to Downes – <del>x</del>
               (my Uncles lessee)<note n="3" place="foot" resp="editors"> The first name and dates of Hill’s tenant are unknown.</note> if any man
               could have made <del>xxxx</del> this a good bargain he could, – but he did not renew, &amp; complained heavily that he was a loser
               while he held them. Every thing had gone to ruin under the former Incumbent. If the survey was made by a Londoner it is
                  <del>xxxxxxx</del> &lt;probably&gt; over-rated – &amp; that too upon the supposition that every thing is tithable in kind. Sir W<hi
                  rend="sup">m</hi> Scotts<note n="4" place="foot" resp="editors"> William Scott, Baron Stowell (1745–1836; <title>DNB</title>), judge
                  and politician.</note> advice about dilapidations proved very unfortunate. 80 £ only had been given by some country assessors. my
               Uncle had down a man from London who gave some hundreds – the consequence was that he never received a single shilling. Poor <ref
                  type="m" target="people.html#ThomasDr">Thomas</ref>
               <del>forever</del> thought he had been ill advised. the first sum was inadequate but it would have been paid – the latter was
               extravagant &amp; the executrix evaded it altogether by pleading that there was no property to discharge it. The Herefordshire people
               are notoriously litigious – the country is a sort of nursery for pettyfogging attornies. As for Evans<note n="5" place="foot"
                  resp="editors"> Untraced.</note> himself, <ref type="m" target="people.html#DuppaRichard">Duppa</ref> recommended him to me
               precisely on the ground of his honesty – they were schoolfellows, &amp; Duppas father inhabits the same town. I cannot suspect him, but
               still after such an opinion we should deserve to be cheated if we did not look into it. The only method which I at present discover,
                  <del>it</del> is that when I go, I should go at once to <ref type="m" target="people.html#ThomasDr">Dr Thomas</ref>, who lives some
               twenty or thirty miles from the place, – apprizing him first of my intention, &amp; request him to accompany me there: but do you not
               think I shall be able to do this far better after I have talked the matter over with some persons who are capable of advising me in
               what manner to set about it, &amp; specifically what points to investigate? in this case also there will be time to receive
               instructions from <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> himself. All this I submit entirely to you – &amp;
               will make my arrangements as soon as I receive your opinion. You will of course let me know it as soon as you can, &amp; if you agree
               with me, it will save a mail, if you will have the goodness to apprise <ref type="m" target="people.html#HillHerbertUncle">my
                  Uncle</ref> of it, &amp; desire him to direct his instructions to me in town.</p>
            <p rend="indent1"> I purpose leaving this place in something less than three weeks. If the Herefordshire journey be postponed till my
               return, &amp; if <ref type="m" target="people.html#TaylorWilliam">Wm Taylor</ref> is not going to London during my stay there, I
               purpose going to Norwich &amp; staying a week with him, on, or rather out of – the way. But I shall have occasion to write again &amp;
               will then tell you of my movements –</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> RSouthey.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1806-03-14">March 14. 1806.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
